import { createSvgIcon } from "@mui/material/utils";

const PictureIcon = createSvgIcon(
  <svg
    width="36"
    height="37"
    viewBox="0 0 36 37"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <g opacity="1" clipPath="url(#clip0_713_7469)">
      <path
        d="M36 4.68762C36 3.49415 35.5259 2.34956 34.682 1.50564C33.8381 0.661728 32.6935 0.187622 31.5 0.187622L4.5 0.187622C3.30653 0.187622 2.16193 0.661728 1.31802 1.50564C0.474106 2.34956 0 3.49415 0 4.68762L0 31.6876C0 32.8811 0.474106 34.0257 1.31802 34.8696C2.16193 35.7135 3.30653 36.1876 4.5 36.1876H31.5C32.6935 36.1876 33.8381 35.7135 34.682 34.8696C35.5259 34.0257 36 32.8811 36 31.6876V4.68762ZM33 31.6876C33 32.0854 32.842 32.467 32.5607 32.7483C32.2794 33.0296 31.8978 33.1876 31.5 33.1876H4.5C4.10218 33.1876 3.72064 33.0296 3.43934 32.7483C3.15804 32.467 3 32.0854 3 31.6876V4.68762C3 4.2898 3.15804 3.90827 3.43934 3.62696C3.72064 3.34566 4.10218 3.18762 4.5 3.18762H31.5C31.8978 3.18762 32.2794 3.34566 32.5607 3.62696C32.842 3.90827 33 4.2898 33 4.68762V31.6876Z"
        fill="currentColor"
      />
      <path
        d="M6 12.1876C6 12.9833 6.31607 13.7463 6.87868 14.3089C7.44129 14.8715 8.20435 15.1876 9 15.1876H13.5C14.3148 15.1895 15.1149 14.97 15.8148 14.5527C16.5146 14.1354 17.0881 13.5358 17.4738 12.8181C17.8596 12.1004 18.0433 11.2913 18.0052 10.4774C17.9671 9.66342 17.7088 8.87508 17.2577 8.19648C16.8066 7.51788 16.1797 6.9745 15.4439 6.62433C14.7082 6.27417 13.8911 6.13035 13.08 6.20823C12.2689 6.28612 11.4941 6.58278 10.8384 7.06656C10.1827 7.55035 9.67072 8.20308 9.357 8.95512C9.32777 9.02527 9.27806 9.08498 9.21438 9.12646C9.15069 9.16793 9.07598 9.18925 9 9.18762C8.39215 9.18114 7.79746 9.36469 7.299 9.71262C6.89786 9.98875 6.56996 10.3584 6.34364 10.7896C6.11732 11.2208 5.99938 11.7006 6 12.1876Z"
        fill="currentColor"
      />
      <path
        d="M26.2244 20.9656C25.996 20.5033 25.6464 20.1116 25.2129 19.8322C24.7794 19.5529 24.2783 19.3964 23.7628 19.3795C23.2474 19.3626 22.7371 19.4858 22.2862 19.7361C21.8353 19.9863 21.4607 20.3543 21.2024 20.8006L18.2354 25.8871C18.206 25.9381 18.165 25.9814 18.1158 26.0135C18.0665 26.0456 18.0103 26.0656 17.9518 26.0719C17.8934 26.0781 17.8342 26.0705 17.7792 26.0496C17.7243 26.0287 17.675 25.9952 17.6354 25.9516C16.9939 25.1608 16.201 24.5059 15.303 24.0256C14.4051 23.5452 13.4204 23.2489 12.4064 23.1541C8.85744 23.1541 6.32994 29.2186 6.05394 29.9041C6.00738 30.0181 5.98963 30.1419 6.00223 30.2644C6.01483 30.3869 6.05741 30.5044 6.1262 30.6066C6.195 30.7087 6.28789 30.7924 6.39667 30.8501C6.50545 30.9078 6.62678 30.9379 6.74994 30.9376H29.9999C30.1278 30.9376 30.2536 30.9049 30.3653 30.8426C30.477 30.7803 30.5709 30.6905 30.6381 30.5816C30.7053 30.4728 30.7435 30.3486 30.7492 30.2208C30.7548 30.0931 30.7277 29.966 30.6704 29.8516L26.2244 20.9656Z"
        fill="currentColor"
      />
    </g>
    <defs>
      <clipPath id="clip0_713_7469">
        <rect
          width="36"
          height="36"
          fill="white"
          transform="translate(0 0.187622)"
        />
      </clipPath>
    </defs>
  </svg>,
  "Picture"
);

export default PictureIcon;
